Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 01:39:05 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear max management i ordered 3 items on 26th February.But still now i didn’t get my order.Two day's before someone from the delivery boy called me and tell me to come down to take the order.i came down in my place 1 hour i waited for him and i called him so many times but he didn’t answer.after few min i got a sms from max that they missed me to deliver and they will try next day.
Now today is 3rd march still now i didn’t get the delivery.i called your max help line maybe 4/5 times.they told me that the delivery agent will call contact me.but still they Didn't.
I don’t know your company which kind of customer services providing us??
I'm very disappointed with your system and your stuff.
They always give me wrong information.
Now i really Don't want my order. 
Please you cancel my order..otherwise keep it to Al rai center point or Avenues mall max show room.i will collect it from the store.
8238106220 this is my order number
+96550769654 this is my contact number
I hope you will solve this problem.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180222